<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.money.mapper.MoneyProduce0422Mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="vip.xiaonuo.money.entity.MoneyProduce0422">
        <id column="id" property="id" />
        <result column="material_name" property="materialName" />
        <result column="material_type" property="materialType" />
        <result column="create_time" property="createTime" />
        <result column="material_amount" property="materialAmount" />
        <result column="material_qty" property="materialQty" />
        <result column="material_id" property="materialId" />
        <result column="org_id" property="orgId" />
        <result column="FRECEIVERID" property="freceiverid" />
    </resultMap>

</mapper>
